###########################################################################################################
###	Documentation:											
###	https://www.kernel.org/doc/Documentation/kbuild/kconfig-language.txt				
###########################################################################################################


#menu "Version Module Configuration"

	config USE_VERSION
		bool
		#prompt "Enable Version Module"
		default y
	
#endmenu